@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mhZPdUf3:before {
  content: "\e000";
}
.g2hyTVgrHQL:before {
  content: "\e001";
}
.Jd8SlXF:before {
  content: "\e002";
}
.QaJe0Bvr:before {
  content: "\e003";
}
.RRohdAy:before {
  content: "\e004";
}
.Fs4nq2A:before {
  content: "\e005";
}
.do1EgT1ybc:before {
  content: "\e006";
}
.s9bYeT:before {
  content: "\e007";
}
.xee9i8D:before {
  content: "\e008";
}
.eF04Mw5aPeX:before {
  content: "\e009";
}
.xnhmajPS:before {
  content: "\e00a";
}
.CxGyZi5:before {
  content: "\e00b";
}
.DWFNAN4ZorJ:before {
  content: "\e00c";
}
.wBKowaO:before {
  content: "\e00d";
}
.U8UeIF8:before {
  content: "\e00e";
}
.SxpBAbWe:before {
  content: "\e00f";
}
.LHCLH7H:before {
  content: "\e010";
}
.jtA9z7BGv:before {
  content: "\e011";
}
.EgfxuPtA:before {
  content: "\e012";
}
.jAwg0I:before {
  content: "\e013";
}
.Dkka3K9Tn:before {
  content: "\e014";
}
.ouVEvZ:before {
  content: "\e015";
}
.IK6jlCA:before {
  content: "\e016";
}
.FkyaPuR:before {
  content: "\e017";
}
.n8LiYNRFlx:before {
  content: "\e018";
}
.Fu7NzOoX:before {
  content: "\e019";
}
.KGHCQpfDb57:before {
  content: "\e01a";
}
.SGEslvhZByd:before {
  content: "\e01b";
}
.qeKS6D:before {
  content: "\e01c";
}
.N0J0jgT1zLz:before {
  content: "\e01d";
}
.drmPtJcXjTK:before {
  content: "\e01e";
}
.xU573QhLzi:before {
  content: "\e01f";
}
.jRjdYPKudsv:before {
  content: "\e020";
}
.lNZAdrw:before {
  content: "\e021";
}
.iTXrSmgMuqY:before {
  content: "\e022";
}
.TOvOPCv:before {
  content: "\e023";
}
.YMFIXIhL:before {
  content: "\e024";
}
.iXV265pLH:before {
  content: "\e025";
}
.LM0n9G5:before {
  content: "\e026";
}
.OhjNaG:before {
  content: "\e027";
}
.Zf5HKyN:before {
  content: "\e028";
}
.U3BZi1cHL:before {
  content: "\e029";
}
.uYNIzQK:before {
  content: "\e02a";
}
.v5bGz6X:before {
  content: "\e02b";
}
.IgRNdps:before {
  content: "\e02c";
}
.GG37stbq:before {
  content: "\e02d";
}
.j5WX0LCZ:before {
  content: "\e02e";
}
.ApxHVzXA:before {
  content: "\e02f";
}
.htOLUJaqx1y:before {
  content: "\e030";
}
.paVXVTobMA:before {
  content: "\e031";
}
.FeyEdJ5DWoT:before {
  content: "\e032";
}
.prACDT:before {
  content: "\e033";
}
.esK08z7f2:before {
  content: "\e034";
}
.UaGEwGb:before {
  content: "\e035";
}
.G4SOLc:before {
  content: "\e036";
}
.jipY6pcT:before {
  content: "\e037";
}
.ZPcOoEDzfu:before {
  content: "\e038";
}
.UZVIOg7mx:before {
  content: "\e039";
}
.O1PDvfseW:before {
  content: "\e03a";
}
.d99Skk9l:before {
  content: "\e03b";
}
.FPKfC00:before {
  content: "\e03c";
}
.asMIHA:before {
  content: "\e03d";
}
.XA8GAUqjO0:before {
  content: "\e03e";
}
.UZVr3ve8sqr:before {
  content: "\e03f";
}
.xQOz9K7weET:before {
  content: "\e040";
}
.hy3gBkyuF:before {
  content: "\e041";
}
.DobRg0M0Af:before {
  content: "\e042";
}
.cM70iFyv:before {
  content: "\e043";
}
.Eib5uohePwa:before {
  content: "\e044";
}
.Om6FobW:before {
  content: "\e045";
}
.B7pEpg:before {
  content: "\e046";
}
.M0bZkJeKDX:before {
  content: "\e047";
}
.zQjC0K:before {
  content: "\e048";
}
.mUOx7IN7:before {
  content: "\e049";
}
.igHwNHZg:before {
  content: "\e04a";
}
.z2kKHD4:before {
  content: "\e04b";
}
.qP4usO:before {
  content: "\e04c";
}
.aQjhI8v:before {
  content: "\e04d";
}
.E0uQ2brd:before {
  content: "\e04e";
}
.MbT4mzFMv:before {
  content: "\e04f";
}
.XT56epfvqr:before {
  content: "\e050";
}
.DLVyjK0K:before {
  content: "\e051";
}
.AUNRWzzq:before {
  content: "\e052";
}
.L5hxjcVPOQ7:before {
  content: "\e053";
}
.LvCdfRml:before {
  content: "\e054";
}
.RGynC6:before {
  content: "\e055";
}
.RxNhweC:before {
  content: "\e056";
}
.WRBLHkI:before {
  content: "\e057";
}
.iE9arb2o:before {
  content: "\e058";
}
.TcSN3MgcHp:before {
  content: "\e059";
}
.EhTdMwYNh:before {
  content: "\e05a";
}
.t4PwWbs:before {
  content: "\e05b";
}
.J5GCQ4:before {
  content: "\e05c";
}
.nQXdQYE:before {
  content: "\e05d";
}
.zpufAJ:before {
  content: "\e05e";
}
.XruU2mSqicD:before {
  content: "\e05f";
}
.IpPJspvy:before {
  content: "\e060";
}
.v39NQh:before {
  content: "\e061";
}
.SELcVzYv:before {
  content: "\e062";
}
.LcThWuMsfn5:before {
  content: "\e063";
}
.YumMbUX0JrN:before {
  content: "\e064";
}
.oXTt2fmy:before {
  content: "\e065";
}
.tUiFQI4cDbT:before {
  content: "\e066";
}
.qwtc0QjrC:before {
  content: "\e067";
}
.T5fx82dSxxc:before {
  content: "\e068";
}
.LbHWq0AQ:before {
  content: "\e069";
}
.pQVxj4w:before {
  content: "\e06a";
}
.dokEak:before {
  content: "\e06b";
}
.bYz5VF:before {
  content: "\e06c";
}
.XFbRsN2:before {
  content: "\e06d";
}
.AMSQmgfAXo:before {
  content: "\e06e";
}
.w8FkTjfkZ3f:before {
  content: "\e06f";
}
.BD0bRFD:before {
  content: "\e070";
}
.xVeKAIa:before {
  content: "\e071";
}
.xhlC4Jp:before {
  content: "\e072";
}
.anWuoC8:before {
  content: "\e073";
}
.BLOl1O8:before {
  content: "\e074";
}
.NZBVII:before {
  content: "\e075";
}
.lM1ia7Ietq:before {
  content: "\e076";
}
.ZtTTFff:before {
  content: "\e077";
}
.nWbHyEkFegX:before {
  content: "\e078";
}
.VmVmf12V:before {
  content: "\e079";
}
.HMkdRivh4:before {
  content: "\e07a";
}
.ZroEos:before {
  content: "\e07b";
}
.kTLP0OC5DA:before {
  content: "\e07c";
}
.JKqAhBiB9:before {
  content: "\e07d";
}
.Huxp9CF2F5:before {
  content: "\e07e";
}
.FDgQrtXwh:before {
  content: "\e07f";
}
.p580uFuuFbF:before {
  content: "\e080";
}
.hoyqvhFLBS:before {
  content: "\e081";
}
.UzVnkqm:before {
  content: "\e082";
}
.OsTfJ1hXau6:before {
  content: "\e083";
}
.iBF24bGsIHC:before {
  content: "\e084";
}
.MuJnbOrD:before {
  content: "\e085";
}
.Gbc4qHhhYf:before {
  content: "\e086";
}
.r1myxBa:before {
  content: "\e087";
}
.A8FB476Y6:before {
  content: "\e088";
}
.Ah4B54C:before {
  content: "\e089";
}
.VXVdxqihffb:before {
  content: "\e08a";
}
.UHewEk3h8W:before {
  content: "\e08b";
}
.y4Balsx:before {
  content: "\e08c";
}
.auCBLEGH:before {
  content: "\e08d";
}
.L7nUeKH:before {
  content: "\e08e";
}
.CWMI58GVhVL:before {
  content: "\e08f";
}
.R5gh3Wcd0ND:before {
  content: "\e090";
}
.MCO9WmGcE:before {
  content: "\e091";
}
.u6nL1hb:before {
  content: "\e092";
}
.cQCHYFxsISC:before {
  content: "\e093";
}
.uPXMmTMU8RB:before {
  content: "\e094";
}
.ogdoOn:before {
  content: "\e095";
}
.L0l4NLoVOkx:before {
  content: "\e096";
}
.CVOIsqf:before {
  content: "\e097";
}
.uGajtm:before {
  content: "\e098";
}
.wEAkQrRvp:before {
  content: "\e099";
}
.l66juXS3NP:before {
  content: "\e09a";
}
.ORvh5vzV:before {
  content: "\e09b";
}
.Eez7QIs7GMQ:before {
  content: "\e09c";
}
.SccDx4Ks9h:before {
  content: "\e09d";
}
.YrY2PTTfe:before {
  content: "\e09e";
}
.Ds3yAd:before {
  content: "\e09f";
}
.fw3z5zdd6I:before {
  content: "\e0a0";
}
.eW66YC31bW5:before {
  content: "\e0a1";
}
.QRC4C56bgt:before {
  content: "\e0a2";
}
.b79MD11:before {
  content: "\e0a3";
}
.wN8XzID2j:before {
  content: "\e0a4";
}
.RIqeD5qON:before {
  content: "\e0a5";
}
.SoezkZkkWwD:before {
  content: "\e0a6";
}
.dxvKbu8Z:before {
  content: "\e0a7";
}
.Qgzujob3yE:before {
  content: "\e0a8";
}
.t3phjFvNfhH:before {
  content: "\e0a9";
}
.BWAH5bFX:before {
  content: "\e0aa";
}
.gd7tZzO:before {
  content: "\e0ab";
}
.sEgCGd:before {
  content: "\e901";
}
.p4Lvx1bZ:before {
  content: "\e902";
}
.VyMde2f4Ko:before {
  content: "\e903";
}
.UFHcUsyjx:before {
  content: "\e904";
}
.NaCFOIJ:before {
  content: "\e905";
}
.C4rBDqc9o:before {
  content: "\e906";
}
.W5oLdECAjBo:before {
  content: "\e907";
}
.HO2Xb8YljVs:before {
  content: "\e908";
}
.kCkrPLdQJxg:before {
  content: "\e909";
}
.HNgVps8QTOy:before {
  content: "\e90a";
}
.B5sfUOz:before {
  content: "\e90b";
}
.icFyaMzHs:before {
  content: "\e90c";
}
.UG9wTb:before {
  content: "\e90d";
}
.Bmri3xd:before {
  content: "\e90e";
}
.bLWgDS:before {
  content: "\e90f";
}
.X0vFAh7mh:before {
  content: "\e910";
}
.FiIxy5d3IJb:before {
  content: "\e911";
}
.braokw:before {
  content: "\e912";
}
.JYVLMNp0yA:before {
  content: "\e913";
}
.Jy6tUNlS6:before {
  content: "\e914";
}
.c6wcb1D:before {
  content: "\e915";
}
.G49opv:before {
  content: "\e916";
}
.OlHjlyittqT:before {
  content: "\e917";
}
.CTEJtSsX6:before {
  content: "\e918";
}
.iV751bc:before {
  content: "\e919";
}
.ZeYngFIO:before {
  content: "\e91a";
}
.Ez35H5cJ:before {
  content: "\e91b";
}
.XlXQGY:before {
  content: "\e91c";
}
.fKm1SZ:before {
  content: "\e91d";
}
.QiPmBVan:before {
  content: "\e91e";
}
.KrnoXJ6:before {
  content: "\e91f";
}
.upU3rrkC1W:before {
  content: "\e920";
}
.MBB3LZ:before {
  content: "\e921";
}
.V9G3uC:before {
  content: "\e922";
}
.zbgoxZHZ8e7:before {
  content: "\e923";
}
.z6cdDhWA1:before {
  content: "\e924";
}
.C1XfCJ:before {
  content: "\e925";
}
.XLReNr:before {
  content: "\e926";
}
.ahKhKTLA:before {
  content: "\e927";
}
.WhZf6mGhT:before {
  content: "\e928";
}
.GZcGpm2C5hl:before {
  content: "\e929";
}
.np03ONqmoj:before {
  content: "\e92a";
}
.UKwteijrgEf:before {
  content: "\e92b";
}
.gpI4hfCPagO:before {
  content: "\e92c";
}
.TB7Eum:before {
  content: "\e92d";
}
.dDNn3dpw:before {
  content: "\e92e";
}
.vCDYfyiCt8:before {
  content: "\e92f";
}
.kr5veAMb:before {
  content: "\e930";
}
.H6h0iYI:before {
  content: "\e931";
}
.cssZM2uyOd:before {
  content: "\e932";
}
.TV1JBef0:before {
  content: "\e933";
}
.xSq4aZg0y0n:before {
  content: "\e934";
}
.uqdgEZj:before {
  content: "\e935";
}
.lCsUWXee:before {
  content: "\e936";
}
.CWiNezHd6:before {
  content: "\e937";
}
.udDzXmsYl:before {
  content: "\e938";
}
.wXRTgI:before {
  content: "\e939";
}
.Vqdaqry2Ek:before {
  content: "\e93a";
}
.mttaV4HEf:before {
  content: "\e93b";
}
.LiVmsz:before {
  content: "\e93c";
}
.nEoLoYkL:before {
  content: "\e93d";
}
.un7XNhPcg:before {
  content: "\e93e";
}
.WXiBdr2:before {
  content: "\e93f";
}
.bGeDtbv:before {
  content: "\e940";
}
.tYhwRqcUmnP:before {
  content: "\e941";
}
.IS2FsbJM:before {
  content: "\e942";
}
.qGPzHjJn8E:before {
  content: "\e943";
}
.CJk1eoT4:before {
  content: "\e944";
}
.ZTZwWR2QLv0:before {
  content: "\e945";
}
.XgLq63M4:before {
  content: "\e946";
}
.NSfSqhr7:before {
  content: "\e947";
}
.rRGs44fug:before {
  content: "\e948";
}
.kPqg1fgbZ:before {
  content: "\e949";
}
.C1IpAcVGp:before {
  content: "\e94a";
}
.yAPiMzD3jr:before {
  content: "\e94b";
}
.PQHrkV9glb:before {
  content: "\e94c";
}
.Ceswsbq:before {
  content: "\e94d";
}
.zb0DTS:before {
  content: "\e94e";
}
.HkZPfuuKzGp:before {
  content: "\e94f";
}
.hrDrO1Hj:before {
  content: "\e950";
}
.hN4TVF15fNS:before {
  content: "\e951";
}
.CRShigvTF:before {
  content: "\e952";
}
.UfwPiH1hG:before {
  content: "\e953";
}
.eWcwtQtz:before {
  content: "\e954";
}
.wL4XCoH:before {
  content: "\e955";
}
.N8O9T7U:before {
  content: "\e956";
}
.xsZPWfgnvLJ:before {
  content: "\e957";
}
.yYbjvuP:before {
  content: "\e958";
}
.FkKwEujpb:before {
  content: "\e959";
}
.M8hWWeFji:before {
  content: "\e95a";
}
.pM5o1EiPg:before {
  content: "\e95b";
}
.LCVQfcxSsA:before {
  content: "\e95c";
}
.ivkZ1tUpA:before {
  content: "\e95d";
}
.ERfzpSxuR47:before {
  content: "\e95e";
}
.p9rNXP1GyF:before {
  content: "\e95f";
}
.jAnRwngSbA:before {
  content: "\e960";
}
.ygZnpugLfpN:before {
  content: "\e961";
}
.bujDpX:before {
  content: "\e962";
}
.lY3Qejt:before {
  content: "\e963";
}
.NlSYAirOjZ:before {
  content: "\e964";
}
.FTJSyKwNHM:before {
  content: "\e965";
}
.Clwdih130:before {
  content: "\e966";
}
.M0wEzsl:before {
  content: "\e967";
}
.t5RbUPVIY:before {
  content: "\e968";
}
.LwAXPehuC:before {
  content: "\e969";
}
.eyejtH:before {
  content: "\e96a";
}
.tTeyZPLq:before {
  content: "\e96b";
}
.qdhXXdA:before {
  content: "\e96c";
}
.AAeVwc9X:before {
  content: "\e96d";
}
.mA71P6sqZd:before {
  content: "\e96e";
}
.iQYGGctD:before {
  content: "\e96f";
}
.DLEHAGP1xkY:before {
  content: "\e970";
}
.PP4xAQWRG:before {
  content: "\e971";
}
.wUTqZ1:before {
  content: "\e972";
}
.o0n1t6yTHw:before {
  content: "\e973";
}
.jj2kIa8c:before {
  content: "\e974";
}
.LS8NkxCP:before {
  content: "\e975";
}
.OIbfxHZJca:before {
  content: "\e976";
}
.b8BdHRTng9:before {
  content: "\e977";
}
.yxUiTB:before {
  content: "\e978";
}
.CSK1oW5F7u:before {
  content: "\e979";
}
.i4yddq219Q:before {
  content: "\e97a";
}
.og9tFwRN:before {
  content: "\e97b";
}
.sUuGNTgH4:before {
  content: "\e97c";
}
.pEMNmbaQp:before {
  content: "\e97d";
}
.E4UeQ3K:before {
  content: "\e97e";
}
.vNphWe:before {
  content: "\e97f";
}
